def menchuangfallback(A, B, aiclient, qwclient, menchuang_collection, model):
    sentence=["特征描述：" + B['mc'] + "\n" + B['tz']]
    embeddings = model.encode(sentence) 
    result = menchuang_collection.query(query_embeddings=embeddings, n_results=25)
    print(result['documents'][0])
    print(result['distances'][0])

